/*     219265 : BLANK 컨텐츠      */
.blank__219265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219265__ {height:60px}
}

/*     219385 : 타이틀 텍스트      */
.title__219385__ {font-size:0; }
.title__219385__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:24px; font-weight:normal; color:#333; letter-spacing:-.03em; line-height:1.4em;
}
.title__219385__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#666; font-size:0;}

.title__219385__ p .yel {color:#fcc419}
.title__219385__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}

.title__219385__.style_left p:before {left:0;}
.title__219385__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__219385__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__219385__ p {padding-bottom:30px; font-size:45px;}
	.title__219385__ p:before {width:50px; height:6px;}
}

/*     219345 : BLANK 컨텐츠      */
.blank__219345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__219345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219345__ {height:30px}
}

/*     217745 : 타이틀 텍스트      */
.title__217745__ {font-size:0}
.title__217745__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__217745__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__217745__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__217745__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__217745__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__217745__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__217745__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__217745__ p:after {top:20px;width:20px;}
}

/*     269245 : BLANK 컨텐츠      */
.blank__269245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__269245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269245__ {height:30px}
}

/*     218225 : 이미지 리스트      */
.img_tile__218225__ {margin:0 -5px}
.img_tile__218225__:after {content:'';display:block;clear:both}
.img_tile__218225__ * {box-sizing:border-box}
.img_tile__218225__ .item {float:left;position:relative;padding:5px}
.img_tile__218225__ .item .item_inner {display:block;border: 1px solid #eee;box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 10%);background:#fff;text-decoration:none}
.img_tile__218225__ .figure {display:block}
.img_tile__218225__ .figure img {width:100%;vertical-align:bottom}
.img_tile__218225__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__218225__ .caption > span {display:block;margin-top:10px;line-height:1.4em}
.img_tile__218225__ .caption > span:first-child {margin-top:0}
.img_tile__218225__ .caption > span.subject {font-size:20px;font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#333333;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__218225__ .caption > span.subject .num {margin-right:5px;color:#d5a617;}
.img_tile__218225__ .caption > span.content {padding-top:15px;border-top:1px solid #999999;font-size:16px;font-family: 'S-CoreDream-3Light';color:#999999;letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__218225__ .item {width:100%}
.col_m_2__218225__ .item {width:50%}
.col_m_3__218225__ .item {width:33.3334%}
.col_m_4__218225__ .item {width:25%}
.col_m_1__218225__ .item,
.col_m_2__218225__ .item2n,
.col_m_3__218225__ .item3n,
.col_m_4__218225__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__218225__ {margin:0 -10px}
	.img_tile__218225__ .item {padding:30px 15px}
	.img_tile__218225__ .caption {padding:25px 20px}
	.img_tile__218225__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__218225__ .item,
	.col_m_2__218225__ .item2n,
	.col_m_3__218225__ .item3n,
	.col_m_4__218225__ .item4n {clear:none}

	.col_t_1__218225__ .item {width:100%}
	.col_t_2__218225__ .item {width:50%}
	.col_t_3__218225__ .item {width:33.3334%}
	.col_t_4__218225__ .item {width:25%}
	.col_t_5__218225__ .item {width:20%}
	.col_t_6__218225__ .item {width:16.6666%}
	.col_t_1__218225__ .item,
	.col_t_2__218225__ .item2n,
	.col_t_3__218225__ .item3n,
	.col_t_4__218225__ .item4n,
	.col_t_5__218225__ .item5n,
	.col_t_6__218225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__218225__ .caption {padding:80px 50px}
	.img_tile__218225__ .caption > span {margin-top:30px}
	.img_tile__218225__ .caption > span.subject {font-size:24px;letter-spacing:-.05em}
	.img_tile__218225__ .caption > span.content {padding-top:30px;font-size:18px}

	.col_t_1__218225__ .item,
	.col_t_2__218225__ .item2n,
	.col_t_3__218225__ .item3n,
	.col_t_4__218225__ .item4n,
	.col_t_5__218225__ .item5n,
	.col_t_6__218225__ .item6n {clear:none}

	.col_pc_1__218225__ .item {width:100%}
	.col_pc_2__218225__ .item {width:50%}
	.col_pc_3__218225__ .item {width:33.3334%}
	.col_pc_4__218225__ .item {width:25%}
	.col_pc_5__218225__ .item {width:20%}
	.col_pc_6__218225__ .item {width:16.6666%}
	.col_pc_1__218225__ .item,
	.col_pc_2__218225__ .item2n,
	.col_pc_3__218225__ .item3n,
	.col_pc_4__218225__ .item4n,
	.col_pc_5__218225__ .item5n,
	.col_pc_6__218225__ .item6n {clear:both}
}

/*     218235 : BLANK 컨텐츠      */
.blank__218235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__218235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218235__ {height:30px}
}

/*     218245 : 타이틀 텍스트      */
.title__218245__ {font-size:0}
.title__218245__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__218245__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__218245__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__218245__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__218245__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__218245__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__218245__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__218245__ p:after {top:20px;width:20px;}
}

/*     218255 : BLANK 컨텐츠      */
.blank__218255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218255__ {height:30px}
}

/*     218265 : 장문 텍스트      */
.textarea__218265__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__218265__ p {font-size:18px}
}

/*     218275 : BLANK 컨텐츠      */
.blank__218275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218275__ {height:30px}
}

/*     217975 : 표 2.0      */
.table__217975__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__217975__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__217975__ * {box-sizing:border-box}
.table__217975__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;
}
.table__217975__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';color:#333;text-align:left;word-break:keep-all;
}
.table__217975__ td.empty__217975__ {padding:50px 20px}
.table__217975__ tr {border-bottom: 1px solid #ccc;}

@media all and (max-width:767px){
	.table__217975__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__217975__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__217975__ > .table_inner {width:px}
}

/*     269275 : 블록 설정      */
.block_option__269275__ {display:table;width:100%}
.block_option__269275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__269275__ {display:none;}
}


@media (min-width:1024px){
	.row__269275__ {display:block;}
}

/*     269255 : 표 2.0      */
.table__269255__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__269255__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__269255__ * {box-sizing:border-box}
.table__269255__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse: collapse;
	background:#dddddd;table-layout:fixed;
}
.table__269255__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-3Light';color:#333;text-align:left;word-break:keep-all;
}
.table__269255__ td.empty__269255__ {padding:50px 20px}
.table__269255__ tr {border-bottom: 1px solid #ccc;}

@media all and (max-width:767px){
	.table__269255__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__269255__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__269255__ > .table_inner {width:px}
}

/*     269265 : 블록 설정      */
.block_option__269265__ {display:table;width:100%}
.block_option__269265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__269265__ {display:block;}
}


@media (min-width:1024px){
	.row__269265__ {display:none;}
}

/*     218295 : BLANK 컨텐츠      */
.blank__218295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__218295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218295__ {height:60px}
}

/*     218305 : 타이틀 텍스트      */
.title__218305__ {font-size:0}
.title__218305__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__218305__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__218305__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__218305__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__218305__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__218305__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__218305__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__218305__ p:after {top:20px;width:20px;}
}

/*     218315 : BLANK 컨텐츠      */
.blank__218315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218315__ {height:30px}
}

/*     218495 : 번호형 리스트      */
.text_list__218495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__218495__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:16px;line-height:1.5em;}
.text_list__218495__ ul li:first-child {margin-top:0;}
.text_list__218495__ ul li:last-child {margin-bottom:0;}
.text_list__218495__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#333;vertical-align:top;}
.text_list__218495__ ul li p {display:table-cell;color:#333;font-weight:normal;font-family: 'S-CoreDream-3Light';letter-spacing:0;vertical-align:middle;word-break:keep0-all;}
.text_list__218495__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #333;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__218495__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#333;color:#fff;text-align:center;}
.text_list__218495__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__218495__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__218495__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__218495__ ul li {font-size:18px;}
	.text_list__218495__ ul li span {font-size:14px;}
}

/*     218365 : BLANK 컨텐츠      */
.blank__218365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__218365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218365__ {height:30px}
}

